@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,400;0,600;1,400;1,600&display=swap');

body {
    font-family: 'Barlow', sans-serif;
    font-size: 62.5%;
}

/* overall table */

table {
    border-spacing: .5em;
    /* border-collapse: collapse;*/
}

table tr {
    page-break-inside: avoid;
}

table th,
table td {
/*    border-collapse: collapse; */
    border: 1px #303030 solid;    
    padding: 0;
    width: 320px;
    text-align: left;
    vertical-align: top;
}

/* image wrapper */
table td div {
    width: 320px;
    height: 290px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

table td img {
    max-width: 310px;
    max-height: 280px;
}

table td div a img {
    border: 2px transparent solid;
}

table td div a:hover img {
    border: 2px #9155a7 solid;
}

/* detail of art table: overrides main styles */
table.art_detail {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border: none;
}


table.art_detail th {
    height: 1.8em;
}

table.art_detail th,
table.art_detail td {
    vertical-align: middle;
    padding: 0 .5em;
    font-size: 1.2em;
    border: 1px #d0d0d0 solid;
}

table.art_detail th {
    border-left: none;
    width: 100px;
}

table.art_detail td {
    border-right: none;
}

table.art_detail td + th {
    border-left: 1px #d0d0d0 solid;
}

table.art_detail tr:last-child th,
table.art_detail tr:last-child td {
    border-bottom: none;
}
